@media(min-width: 992px){
    nav.fixed-top:not(.show-menu) .bg-wrap{
        opacity: 0 !important;
    }
}
nav.sticky-top.fixed-top:not(.show-menu) .bg-wrap, nav.fixed-top.sticky-top:not(.show-menu) .bg-wrap{
   opacity: 1 !important;
}
#nav-social-logo-offcanvas .bg-wrap {
	background: rgba(0, 0, 0, 0.01);}#subscribe-block .bg-wrap {
}
#subscribe-block .bg {
	background-position: center top;
	background-image: url('../images/887/bghomepagekonsolymp.jpg');
}
#text-1col-center .bg {
	background-position: center bottom;
	background-size: cover;
	background-image: url('../images/887/Contact_Us.jpg');
}